[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.PageSize

PageSize - increment for slider position when PageUp or PageDown key is pressed

## Declaration

Source position: comctrls.pp line 1871

`published property TCustomTrackBar.PageSize: Integer read FPageSize write SetPageSize default 2;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .